#include<stdio.h>
int main()
{
	char x;
	printf ("harfe vorodi = ");
	scanf("%c", &x);
	if(x == 'a' || x == 'e' || x == 'i' || x =='o' || x =='u' || x =='y' ||
	   x == 'A' || x == 'E' || x == 'I' || x =='O' || x =='U' || x =='Y')
		printf("harfe vorodi seda dar ast\n");
	else
		if(x >= 'a' && x <= 'z' || x >= 'A' && x <= 'Z')
			printf("harfe vorodi bi seda ast\n");
		else
			if(x >= '0' && x <= '9')
				printf("harfe vorodi yek ragham adadi ast\n");
			else
				printf("harfe digar");
	getch();
}

